[data-cellid="grid_c1"][data-page="_global_login"][data-cellid="grid_c1"][data-page="_global_login"][data-cellid="grid_c1"][data-page="_global_login"] {
  width: 50%;
}
[data-cellid="grid_c2"][data-page="_global_login"][data-cellid="grid_c2"][data-page="_global_login"][data-cellid="grid_c2"][data-page="_global_login"] {
  width: 50%;
}
[data-cellid="grid_c"][data-page="_global_login"][data-cellid="grid_c"][data-page="_global_login"][data-cellid="grid_c"][data-page="_global_login"] {
  background-color: #d7d7d7;
  padding-right: 10px;
}
[data-cellid="grid_c5"][data-page="_global_login"][data-cellid="grid_c5"][data-page="_global_login"][data-cellid="grid_c5"][data-page="_global_login"] {
  background-color: #d7d7d7;
  padding-right: 10px;
}
[data-cellid="grid_c6"][data-page="_global_login"][data-cellid="grid_c6"][data-page="_global_login"][data-cellid="grid_c6"][data-page="_global_login"] {
  background-color: #d7d7d7;
  padding-right: 10px;
}
[data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"] {
  width: 66.66666667%;
}
[data-page="_global_login"][data-itemid="login_remind"] > a {
  text-shadow: none;
  color: #ff0000;
}
[data-page="_global_login"][data-itemid="custom_button"] > a {
  text-shadow: none;
  color: #ff0000;
}
[data-page="_global_login"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"] {
  display:grid!important;
}
/* Put  your custom CSS code here */

[data-page="_global_login"][data-itemid="snippet"] {
  margin-top:50px;
}

/* Put  your custom CSS code here */
.r-panel-page{
    width:1000px!important;
}
.bs-pagepanel{
    width:450px!important;
    margin-left:430px;
    border-bottom-width:1px!important;
}
.panel-heading:before{
    content: "Login";
}
.panel-heading{
    font-size:18px;
    font-weight:bold;
    background-image: url(https://www.champspost.com/Styles/ChampsFront/Images/HeaderBg.gif);
    color: #ffffff;
    padding:2px 10px!important;
}
.panel-body{
    padding:0px!important;
    
}
[edit-form-cell] > :not([data-before-same-field]):not(.r-integrated-field) {
    padding-bottom: 2px!important;
}

.alert {
    padding:2px 10px;
    margin-top:5px!important;
}
[data-button-item]{
    padding-top:2px!important;
}
    
.r-panel-form td.col-md-2{
    display:none!important;
}

input.form-control{
    height:25px;
}
label.control-label{
    padding-top:2px!important;
}
[data-itemid='logo_img']{
position:absolute;
left:-340px;
top:-20px;
}
#fees_content, #faq_content{
background-color:#bdb9b9!important;
}